Subject: [PATCH 2/3] ALSA: ARM: add Raumfeld audio support

From: [email-masked] (Daniel Mack)
Date: Fri, 27 Nov 2009 13:42:21 +0100

On Fri, Nov 27, 2009 at 11:34:49AM +0000, Mark Brown wrote:
> On Thu, Nov 26, 2009 at 06:59:00PM +0100, Daniel Mack wrote:
> 
> > +static struct regulator_consumer_supply audio_va_consumer_supply =
> > +	REGULATOR_SUPPLY("va", "soc-audio.0");
> 
> I hadn't spotted this in your cs4270 patches but the device used should
> be the I2C device, not the soc-audio device.  I'd also expect to see
> this regulator setup done in arch/arm - the stuff I'd expect to see in
> here is the resource claiming stuff.  Having it here is also fine, it's
> just a little surprising.

Ok, all done. See the v3 spin I'll post now.

Thanks,
Daniel